<?php
session_start();
include('connect.php');
error_reporting(0);

if(isset($_POST["collegemid"]) && !empty($_POST["collegemid"])){
    //Get all state data
	$collegemid=$_POST['collegemid'];
	$_SESSION['selectedcollegemid']=$_POST['collegemid'];
	
	 $eve="SELECT campusname,ccampusmid FROM res_collegecampus_master WHERE collegemid = $collegemid";
	$re = mysqli_query($conn, $eve);

    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
	{
		echo '<option value="0">Select</option>';
		
        while($rt = mysqli_fetch_assoc($re))
		{
			/* $coursemid=$rt['coursemid'];
			$_SESSION['selectedcourse']=$coursemid; */
			$ccampusmid=$rt['ccampusmid'];
			
			$campusname=$rt['campusname'];
			if(isset($_SESSION['campusmid1']) && $_SESSION['campusmid1']== $ccampusmid)
			{
			
            echo '<option value="'.$ccampusmid.'" selected>'.$campusname.'</option>';
			}else{
				 echo '<option value="'.$ccampusmid.'">'.$campusname.'</option>';
			}
        }
    }else{
        echo '<option value="0">Select </option>';
    }
}
?>
